.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}
.vscrollerbase {
width: 30px;
background-color: white;
}

.vscrollerbar {
width: 30px;
background-color: black;
}

.hscrollerbase {
height: 30px;
background-color: white;
}

.hscrollerbar {
height: 30px;
background-color: black;
}

.hscrollerbar {
background: transparent url(./img/interface/scrolls_horiz.png) 0px -60px repeat-x;
width: 30px !important;
}

.vscrollerbar {
background: transparent url(./img/interface/scrolls_base.png) -30px 0px repeat-y;
height: 30px !important;
}

.vscrollerbar, .hscrollerbar {
padding: 25px;
z-index: 2;
}

.vscrollerbarbeg {
display: none;
}

.vscrollerbarend {
display: none;
}

.hscrollerbarbeg {
display: none;
}

.hscrollerbarend {
display: none;
}

.scrollerjogbox {
background: transparent url(./img/interface/scrolls_horiz.png) 0px 0px;
width: 30px;
height: 30px;
top: auto; left: auto;
bottom: 0px; right: 0px;
}

.vscrollerbase {
background: transparent url(./img/interface/scrolls_base.png) 0px 0px repeat-y;
}

.vscrollerbasebeg {
background: url(./img/interface/scrolls_base.png) -60px -60px no-repeat;
width: 30px;
height: 30px !important; /*  Safari BG repeat fix */
}

.vscrollerbaseend {
background: url(./img/interface/scrolls_base.png) -120px -60px no-repeat;
height: 30px;
width: 30px;
}

.hscrollerbase {
background: transparent url(./img/interface/scrolls_horiz.png) 0px -30px repeat-x;
}

.hscrollerbasebeg {
background: url(./img/interface/scrolls_base.png) -120px 0px no-repeat;
height: 30px;
width: 30px !important; /* Safari BG repeat fix */
}

.hscrollerbaseend {
height: 30px;
width: 30px;
background: url(./img/interface/scrolls_base.png) -60px 0px no-repeat;
}

.scrollerjogbox:hover {
background: transparent url(./img/interface/scrolls_base.png) -90px -30px;
}
.flexcroll{
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
}